var Game1 = Game1 || {};

Game1.game = new Phaser.Game(1920,1080, Phaser.AUTO , '', {});

Game1.game.state.add('Boot', Game1.Boot);
Game1.game.state.add('Preload', Game1.Preload);
Game1.game.state.add('Game', Game1.Game);
Game1.game.state.add('Menu',Game1.Menu);

Game1.game.state.start('Boot');
